<style type="text/css">


div.frame {
	position:absolute;
	top:0px;
	left:245px;
	background:#ffffff;
	border:solid 0px black;
	width:692px;
	padding-top:25px;
	padding-right:10px;
	height:515px;
	overflow-y:scroll;
	text-align:justify;
	font-family:arial;
	font-size:11px;
	border:0px;
}

div.toplogo {
position:absolute;
top:0px;
left:0px;
width:236px;
height:68px;
}

td.zeroline {
	line-height:0;
}

div.subnav {
	position:absolute;
	top:0px;
	width:236px;
	height:515px;
}

div.mainnav {
position:absolute;
top:545px;
left:0px;
width:950px;
height:35px;
}

td.events {
font-family:arial;
font-size:11px;
color:#000000;
text-align:justify;
}

select.events {
background: transparent;
font-family:arial;
font-size:11px;
color:#000000
border:none;
}

a {
color:#a3a3a3;
font-weight:bold;
text-decoration:none;
}

a:hover {
color:#000000;
font-weight:bold;
text-decoration:underline;

</style>